/* BASIC css start */
#ftWrap { position: relative;  background: url(/design/echen1010/rovadesign/main_footerbg.gif) repeat-x; margin-top:50px; }
#ftWrap .inner { position: relative; overflow: hidden; width: 1100px; margin: 0 auto; height: 369px; }
#footer { position: relative; width: 100%; margin: 0px auto 0;    }
#footer .list { zoom: 1; overflow: hidden; }
#footer .list li { float: left; }
#footer .list li.last { background: none; }
#footer .list li a { display: inline-block; color: #a3a3a3; }
#footer .list li.last a { color: #ddccbe; font-weight: bold; }
#footer .list span { position:absolute; right:0; margin-top:12px; }
#ftWrap .info { margin-top: 18px; text-align: center; color: #999;   font-family: dotum;    font-size: 11px; }
#ftWrap .info #address {    margin-top: 10px;    width: 1100px;    text-align: center;    padding-bottom: 25px;    color: #959595;    font-size: 12px;    letter-spacing: 0px;    line-height: 17px;    vertical-align: bottom; }
#footer .escrow { padding: 10px 0; text-align: center; }

#ftWrap .cs_center { clear: both; width: 100%; height: 195px; overflow: hidden; margin: 0px auto 0px; padding-top: 0px; }
#ftWrap .call { float: left; width: 517px; margin: 29px 0px 0 0px; }
#ftWrap .cs_quick { float: left; width: 224px; margin: 0px 0px 0 0px; padding-top: 30px; }
#ftWrap .cs_quick li { float:left; }
#bbs_area { position:absolute; margin-top:112px; margin-left:24.99%;}
#bbs_area select { width:176px; height:20px; padding:0 0 0 1px; font:12px/17px ±¼¸²; color:#000; border-top:1px solid #abadb3; border-right:1px solid #dbdfe6; border-bottom:1px solid #e3e9ef; border-left:1px solid #e2e3ea;}

#ftWrap .main_kakao {float:right; margin-top:30px; }

.footer_info {clear:both; color:#d3d3d3; }
#address { width:660px; font-family:dotum; font-size:11px;line-height: 17px;vertical-align:bottom; float:left; margin-left:27px; margin-top:20px; }
#address .bizNoCol {}
#address span { .padding-right:5px; line-height:10px; color:#818181; letter-spacing:-0.5px;}
#address span a { color:#818181; font-weight:bold; font-size:11px; }
#address span#copymall {position:absolute; width:300px;height:50px;margin-top:5px;font-family:Tahoma;}
#copy {color:#818181;}
#address .copymall {color:#ee7622;}
#top {position:absolute; right:0; top:0px;}
#logo {width:124px; height:114px; float:left; margin-top:15px; }
#mark {float:right; margin-top:20px; }
p.footercopy {font-family:dotum; font-size:11px; color:#a0a0a0; letter-spacing:0; }
#address p.footercopy span a { color:#624f4a; vertical-align:0px;}
p.green {color:#6ca31e; letter-spacing:-0.5px; margin-top:7px;}
/* BASIC css end */

